Subject: ROMP4 using gaussian

From: Shireen Al Falah <[email-masked]>
Date: Wed, 17 Jul 2002 12:17:22 +0200

Hi to ccl users,

I  need to run a ROMP4 using gaussian98. I have tried to do it. But I was 
no lucky.
Do you know a way to do it. The same input file with the keyword ROMP2 worked.
Can you explain the reason for that, please

The input is as follows:

%mem=30000000
%nproc=4
%chk=et_bht_p_ROMP4
#P ROMP4/gen SP  Vshift=300
gfinput IOP(6/7=3) scf=(tight,novaracc,maxcycle=300)
pop=Full units=Ang Guess=Cards

The error message is:

QPERR --- A SYNTAX ERROR WAS DETECTED IN THE INPUT LINE.
#P ROMP4/GEN SP VSHIFT=300 GFINPUT IOP(6/
'
Last state="GCL"
TCursr= 827 LCursr= 3
Error termination via Lnk1e in /usr/local/chemistry/g98/l1.exe.

Best regards,
Sherin Alfalah